import { Column, Entity, PrimaryGeneratedColumn } from "typeorm";

@Entity('users')
export class UserEntity {
    
    @PrimaryGeneratedColumn()
    id: number

    @Column()
    username: string;
    
    @Column()
    password: string;

    @Column()
    fullname: string;

    @Column()
    email: string;
    
    @Column()
    phone: string;

    @Column()
    companyName: string;

    @Column()
    companyPhone: string;
    
    @Column()
    companyEmail: string;

    @Column()
    tax: string;

    @Column()
    address: string;
    
    @Column()
    role: string;
}
